@charset "UTF-8";
/* CSS Document */
body
{
	font-family: "Segoe UI","Helvetica Neue",Helvetica,Arial,sans-serif;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    font-size: 12px;
    overflow-x: hidden;
    color: #3e4855;
}

.cercular
{
	border-radius:50%; width:50px; height:50px; padding:12px;
}

.rpcstep div
{
	text-align:center;
}
.pt5
{
	padding-top:5px;
}

.panel-body
{
	font-family: "Segoe UI","Helvetica Neue",Helvetica,Arial,sans-serif;
}

.smtit
{
	font-size:14px;
	color:#069;
}

.row
{
	padding-bottom:5px;
	padding-top:5px;
}

.dfl
{
	float:left;
}

.pl5
{
	padding-left:5px;
}
label
{
	font-family: "Segoe UI","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight:normal;
	padding-top:5px;
	font-size:14px;
}

.bgimg
{
	background:url(../img/message.png);
    background-size: 30px 30px;
    background-repeat: no-repeat;
}

.bxpad
{
	cursor:pointer;
}

.bxpad:hover
{
	border:1px solid #666;
	padding:1px;
}

.contx
{
	background:url(../images/wm02.gif) repeat-x;
}

div
{
	font-size:14px;
}

.hbar
{
	background: rgba(0,0,0,.22);
	height: 60px;
    position: relative;
}
.sidebar
{
	margin: 0;
    padding: 5px 20px;
    list-style: none;
	position: relative; overflow: hidden; width: auto; height: 100%;
}
.bxmenu
{
	cursor:pointer;
	border-radius:50%;
	padding:5px;
	width:55px;
	height:55px;
}
.bxmenu:hover
{
	border:2px solid #666;
}

.header
{
	background-color:#FFF;
	height:70px
}

.pdx
{
	padding:10px; text-align:center;
	cursor:pointer;
}

.pdx:hover, .actpdx
{
	background-color:#B1FFA0;
}

.owntable tr td
{
	padding:10px 10px 10px 3px;
	border-bottom:1px dashed #E4E4E4;
	font-size:12px;
}

.tblank td
{
	border:0px;
}


.rxp
{
	padding-top:7px;
	padding-bottom:7px;
}

.rxp-sub div
{
	padding-left:19px;
	font-weight:bold;
}

.ppx
{
	border-bottom:1px solid #CCC;

}

.bar_0
{
	width:120px; border:1px solid #D5D5D5; padding:10px; border-radius:5px;
	height:70px;
	-o-user-select: none;
	cursor:pointer;
	background-color:#F4F4F4;
	float:left;
}

.bar_0:hover
{
	border:#000 1px solid;
}

.hrb
{
	padding-top:12px;
	padding-bottom:12px;
}

.bar_0:hover
{
	border:1px solid #666;
}

.fc-select
{
	background-color:#069;
	color:#FFF;
	border:1px #FFF solid;
}

.note-a
{
	font-size:12px;
}

.hederspan
{
	padding:7px 0px 7px 0px;
}

.hederspan span
{
	padding:7px;
}

.mex:hover
{
	border:3px solid #CCC;
}

.bcontent
{
	padding:5px 0px 5px 25px;
}

.panel-body
{
	padding-top:7px;
}
.pt0
{
	padding-top:0px;
}

.pad > div
{
	padding-bottom:5px;
	padding-top:5px;
}

.note
{
	font-size:10.4px;	
}

.padu > div
{
	padding-bottom:5px;
	padding-top:5px;
	border-bottom:1px dashed #999999;
}

.lbl
{
	padding-top:5px;
	font-size:14px;
	
}

.sub-h1
{
	font-size:11.5px;
	color:#333;
	padding:3px;
	background-color:#09C;
	color:#FFF;
	font-weight:bold;
	padding:7px;
}

.logo
{
	padding:3px;
}

.imgt1:hover
{
	background-color:#0C9;
}

.ico
{
	cursor:pointer;
}

.ico:hover
{
	background-color:#CCC;
}

.tags{
	margin:0;
	padding:0;
	position:absolute;
	right:24px;
	bottom:-12px;
	list-style:none;
	}

.tags li, .tags a{
	float:left;
	height:24px;
	line-height:24px;
	position:relative;
	font-size:11px;
	}

.table-bordered > thead > tr > th
{
	text-align:center;
}

datalist
{
	cursor:pointer;
}

.bg-expanel
{
	width:151px; 
	height:160px;
	border:1px solid #EAEAEA;
	border-radius:5px;
}

.bg-expanel > .bpad
{
	
}

.Highlighted a{
   background-color:#66C; 
   color:#FFF;
   font-weight:bold;
   font-size: 12pt;
}


.cald
{
	cursor:pointer;
	opacity:0.9;
}

.cald:hover, .selector
{
	border:3px solid #999;
	opacity:1.0;
}

.msgpad
{
	display:block;
	padding:10px;
	border-radius:10px;
}

.msgpad > div
{
	display:block;
	padding:5px;
}

.p10
{
	padding:10px;
}

.menurow > div
{
	text-align:center;
}

.mpad
{
	padding:10px;
	border:1px solid #F2F2F2;
	border-radius:5px;
}

.padblock > .pad
{
	height:160px;
	padding:5px;
}

.pad-title
{
	font-size:19px;
	font-weight:300;
	text-align:center;
}

.pad-value
{
	font-size:30px;
	text-align:center;
	font-weight:300;
	margin-top:14px;
}

.pad-disc
{
	margin-top:25px;
	text-align:center;
	font-size:11.5px;
}

.btn-warning-1
{
	background-color:#63C;
	color:#FFF;
	opacity:0.9
}

.pad-help
{
	padding-top:5px; padding-bottom:1px;
}


.btn-warning-1:hover
{
	opacity:1
}

.chatbox-frame
{
	padding-left:5px;
	padding-right:5px;
	width:450px; position:fixed; bottom:1px; right:10px; border-radius:5px; z-index:1000;
}

.charbox-frame > .offmode > h5
{
	color:#FFF;
}

textarea {
    resize: none;
}

.g-table tr td
{
	font-size:11.5px;
	padding:5px;	
}

